HP Version Control Repository Manager Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 44431
Class: Input Validation Error
CVE: CVE-2010-3994
Remote: Yes
Local: No
Published: Oct 25 2010 12:00AM
Updated: Oct 25 2010 12:00AM
Credit: HP
Vulnerable: HP Version Control Repository Manager 2.1.1 .730
HP Version Control Repository Manager 6.1.0.841
HP Version Control Repository Manager 6.0.0.840
HP Version Control Repository Manager 6.0.0.840
HP Version Control Repository Manager 2.2.2.835
HP Version Control Repository Manager 2.2.1.830
HP Version Control Repository Manager 2.2.0.820
HP Version Control Repository Manager 2.1.9.790
HP Version Control Repository Manager 2.1.8.780
HP Version Control Repository Manager 2.1.7.770
HP Version Control Repository Manager 2.1.5.760
HP Version Control Repository Manager 2.1.4.750
HP Version Control Repository Manager 2.1.3.740
HP Version Control Repository Manager 2.1.10.800
HP Version Control Repository Manager
Not Vulnerable: HP Version Control Repository Manager 6.2.0.860


 

Privacy Statement
Copyright 2010, SecurityFocus